X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

chat plugin for www.sparkpea.net

Posted

I want to find the plug in for chatting on this site SPCN URL listed with this mailer. Any and all help in this matter would be greatly appreciated.

URL of affected sites

http://www.sparkpea.net

Chosen solution

I'm looking for a plug in so I can chat in SPCN http://www.sparkpea.net. when I go into that chat site it tells me I need a plug in and when I click on that icon it tells me no plug in is available. Any and all help in this matter would be greatly appreciated!

Read this answer in context 1

Additional System Details

Installed Plug-ins

  • -np-mswmp
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe PDF Plug-In For Firefox and Netscape "9.3.3"
  • Default Plug-in
  • Shockwave Flash 10.1 r53
  • Adobe Shockwave for Director Netscape plug-in, version 11.5
  • GEPlugin
  • Yahoo Application State Plugin version 1.0.0.7
  • 4.0.50524.0
  • Bing Bar
  • NPWLPG
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Google Update
  • Next Generation Java Plug-in 1.6.0_20 for Mozilla browsers
  • Npdsplay dll
  • DRM Store Netscape Plugin
  • DRM Netscape Network Object

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.6) Gecko/20100625 Firefox/3.6.6 GTB5 ( .NET CLR 3.5.30729)

More Information

bdhartog 1 solutions 1 answers

Chosen Solution

I'm looking for a plug in so I can chat in SPCN http://www.sparkpea.net. when I go into that chat site it tells me I need a plug in and when I click on that icon it tells me no plug in is available. Any and all help in this matter would be greatly appreciated!